# copy-registry(3)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

copy-registry - Recursive copy of registry subtree

## SYNOPSIS

copy-registry "from" "to"

## DESCRIPTION

copy-registry is a macro language construct only that performs a recursive copy of a registry subtree, copying all child nodes of from and recreating the subtree at to, where from and to defines the paths to the registry tree.

## NOTES

The copy-registry command is not publically available from the command line, but may be used within macros to perform the copy.

This command is implemented as a recursive macro in `utils.emf`.

## SEE ALSO

delete-registry(2), find-registry(2), list-registry(2), mark-registry(2), read-registry(2), save-session(3), set-registry(2), &reg(4), erf(8).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>